@media screen and (max-width: 768px) {
  .brand-Wrapper img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

.vrv-Opening {
  background: #011c38 url("/air/daikin_achievements/vrv/images/bg_keyvisual.jpg") 50% 0 no-repeat;
  color: #fff;
  text-align: center;
  max-width: 1400px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .vrv-Opening {
    background-position: center -300px;
  }
}

.vrv-Opening_inner {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  padding-top: 162px;
  padding-bottom: 70px;
}

@media screen and (max-width: 768px) {
  .vrv-Opening_inner {
    padding-top: 54px;
    padding-bottom: 32px;
  }
}

@media screen and (max-width: 768px) {
  .vrv-Opening_inner {
    padding-top: 44px;
    padding-bottom: 42px;
  }
}

.vrv-Opening_heading h1 {
  font-size: calc(30 / var(--font-size-root) * 1rem);
  line-height: 1.2;
  margin-bottom: 5px;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .vrv-Opening_heading h1 {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 480px) {
  .vrv-Opening_heading h1 {
    margin-bottom: 25px;
  }
}

.vrv-Opening_img img {
  vertical-align: top;
  margin: 0 0 30px;
}

@media screen and (max-width: 768px) {
  .vrv-Opening_img img {
    width: 27%;
  }
}

@media screen and (max-width: 480px) {
  .vrv-Opening_img img {
    width: 55%;
  }
}

.vrv-Opening_subHeading {
  font-size: calc(18 / var(--font-size-root) * 1rem);
  line-height: 1.57;
  margin-bottom: 71px;
}

@media screen and (max-width: 768px) {
  .vrv-Opening_subHeading {
    margin-bottom: 60px;
  }
}

.vrv-Opening_lead p {
  font-size: calc(24 / var(--font-size-root) * 1rem);
  line-height: 1.71;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .vrv-Opening_lead p {
    font-size: calc(16 / var(--font-size-root) * 1rem);
    margin-bottom: 10px;
  }
}

p.vrv-Opening_trademark {
  font-size: calc(12 / var(--font-size-root) * 1rem);
  line-height: 1.57;
  color: #ccc;
  margin: 42px 0 0 0;
  text-align: right;
}

.vrv-Introduction {
  text-align: center;
  color: #fff;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-image: url("/air/daikin_achievements/vrv/images/bg_introduction.jpg");
  max-width: 1400px;
  margin: 0 auto;
}

.vrv-Introduction_inner {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
}

.vrv-Introduction_text {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  line-height: 1.69;
  margin-bottom: 17px;
}

@media screen and (max-width: 768px) {
  .vrv-Introduction_text {
    font-size: calc(14 / var(--font-size-root) * 1rem);
    margin-bottom: 30px;
  }
}

.vrv-HistoryAndDevelopment {
  color: #fff;
  background-color: #011933;
  max-width: 1400px;
  margin: 0 auto;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .vrv-HistoryAndDevelopment {
    max-width: initial;
  }
}

.vrv-HistoryAndDevelopment_inner {
  max-width: 960px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .vrv-HistoryAndDevelopment_inner {
    max-width: initial;
  }
}

.vrv-Ending {
  color: #fff;
  background-color: #4b96da;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-image: url("/air/daikin_achievements/vrv/images/bg_ending.jpg");
  max-width: 1400px;
  margin: 0 auto;
  min-height: 850px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .vrv-Ending {
    max-width: initial;
  }
}

.vrv-Ending_inner {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  padding-top: 105px;
  padding-bottom: 105px;
  background: url("/air/daikin_achievements/vrv/images/bg_line_06.png") 50% 0 no-repeat;
}

@media screen and (max-width: 768px) {
  .vrv-Ending_inner {
    max-width: initial;
  }
}

.vrv-Ending_text {
  color: #011933;
  font-size: calc(27 / var(--font-size-root) * 1rem);
  line-height: 1.48;
  font-weight: bold;
  margin-bottom: 21px;
  font-style: italic;
}

@media screen and (max-width: 768px) {
  .vrv-Ending_text {
    font-size: calc(20 / var(--font-size-root) * 1rem);
    margin-bottom: 10px;
  }
}

.vrv-Ending_img {
  margin-top: 20px;
}

.vrv-Spec {
  color: #fff;
  background-color: #f7fafc;
  border-top: solid 1px #c6c9cc;
  max-width: 1400px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .vrv-Spec {
    max-width: initial;
  }
}

.vrv-Spec_inner {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  padding-top: 62px;
  padding-bottom: 60px;
}

.vrv-Spec h2 {
  color: var(--color-heading);
  font-size: calc(20 / var(--font-size-root) * 1rem);
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 29px;
}

@media screen and (max-width: 768px) {
  .vrv-Spec h2 {
    font-size: calc(20 / var(--font-size-root) * 1rem);
  }
}

.vrv-Spec_link {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 60px;
  margin: 0 0 7px;
}

@media screen and (max-width: 768px) {
  .vrv-Spec_link {
    gap: 20px;
  }
}

.vrv-SpecTable {
  color: var(--color-text);
  border-bottom: solid 1px #c6c9cc;
  width: 100%;
  margin: 0 0 37px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable {
    width: initial;
    display: block;
    margin: 0 -14px 37px;
  }
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable thead {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable thead tr {
    display: flex;
  }
}

.vrv-SpecTable thead th {
  padding: 0 4% 12px;
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable thead th {
    width: 50%;
  }
  .vrv-SpecTable thead th:first-child {
    display: none;
  }
}

.vrv-SpecTable thead th span {
  display: block;
  color: #000;
  font-size: calc(30 / var(--font-size-root) * 1rem);
  line-height: 1.2;
  margin: 13px 0 0;
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable tbody {
    display: block;
    background: #fff;
  }
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable tbody tr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
}

.vrv-SpecTable tbody th,
.vrv-SpecTable tbody td {
  background: #fff;
  vertical-align: middle;
  font-weight: bold;
}

.vrv-SpecTable tbody th {
  font-size: calc(14 / var(--font-size-root) * 1rem);
  border-top: solid 1px #c6c9cc;
  color: #333;
  line-height: 1.45;
  text-align: left;
  padding: 15px 20px 10px;
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable tbody th {
    display: block;
    width: 100%;
    background: #edf2f5;
    border-bottom: solid 1px #c6c9cc;
    text-align: center;
  }
}

.vrv-SpecTable tbody td {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  border-top: solid 1px #c6c9cc;
  padding: 13px 20px 14px;
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable tbody td {
    display: block;
    width: 50%;
    border-top: none;
  }
}

.vrv-SpecTable tbody td strong {
  color: #333;
  font-size: calc(23 / var(--font-size-root) * 1rem);
}

@media screen and (max-width: 768px) {
  .vrv-SpecTable tbody td strong {
    font-size: calc(18 / var(--font-size-root) * 1rem);
  }
}

.vrv-Problem {
  display: grid;
  grid-template-columns: 1fr;
  max-width: 960px;
  margin: 0 auto;
}

.vrv-Problem::before, .vrv-Problem::after {
  content: "";
  display: block;
  width: 100%;
  background: 50% 0 no-repeat;
}

.vrv-Problem.-first::before {
  height: 98px;
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_01.png");
}

.vrv-Problem.-first::after {
  height: 114px;
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_02.png");
}

.vrv-Problem.-rtl::before {
  height: 114px;
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_03.png");
}

.vrv-Problem.-rtl::after {
  height: 114px;
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_04.png");
}

.vrv-Problem.-ltr::before {
  height: 114px;
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_05.png");
}

.vrv-Problem.-ltr::after {
  height: 114px;
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_02.png");
}

@media screen and (max-width: 768px) {
  .vrv-Problem.-first::before, .vrv-Problem.-first::after, .vrv-Problem.-rtl::before, .vrv-Problem.-rtl::after, .vrv-Problem.-ltr::before, .vrv-Problem.-ltr::after {
    height: 70px;
    background-image: url("/air/daikin_achievements/vrv/images/bg_line_01.png");
  }
}

.vrv-Problem h2 {
  font-size: calc(32 / var(--font-size-root) * 1rem);
  line-height: 1.31;
  color: #fff;
  text-align: center;
  font-style: italic;
  padding: 66px 0;
}

@media screen and (max-width: 768px) {
  .vrv-Problem h2 {
    font-size: calc(20 / var(--font-size-root) * 1rem);
    padding: 20px 0;
  }
}

@media screen and (max-width: 480px) {
  .vrv-Problem h2 {
    line-height: 2.1;
  }
}

.vrv-FirstProblem {
  max-width: 960px;
  margin: 0 auto;
}

.vrv-FirstProblem_inner {
  padding: 85px 0 83px;
  background: url("/air/daikin_achievements/vrv/images/bg_line_06.png") 50% 100% no-repeat;
}

@media screen and (max-width: 768px) {
  .vrv-FirstProblem_inner {
    padding: 30px 0 83px;
  }
}

@media screen and (max-width: 480px) {
  .vrv-FirstProblem_inner {
    padding: 90px 0 83px;
  }
}

.vrv-FirstProblem_img {
  margin: 14px 0 36px;
}

@media screen and (max-width: 768px) {
  .vrv-FirstProblem_img {
    margin-bottom: 72px;
  }
}

@media screen and (max-width: 480px) {
  .vrv-FirstProblem_img {
    margin-bottom: 38px;
  }
}

@media screen and (min-width: 480.1px) and (max-width: 768.1px) {
  .vrv-FirstProblem_img img {
    width: 50%;
  }
}

.vrv-FirstProblem h2 {
  font-size: calc(32 / var(--font-size-root) * 1rem);
  line-height: 1.31;
  color: #fff;
  margin: 0 0 22px;
  text-transform: none;
  font-style: italic;
}

@media screen and (max-width: 768px) {
  .vrv-FirstProblem h2 {
    font-size: calc(20 / var(--font-size-root) * 1rem);
  }
}

.vrv-FirstSolutionGrid {
  margin: 0 0 57px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  text-align: left;
}

@media screen and (max-width: 480px) {
  .vrv-FirstSolutionGrid {
    grid-template-columns: 1fr;
  }
}

.vrv-Solution {
  max-width: 960px;
  margin: 0 auto;
}

.vrv-Solution_inner {
  display: flex;
  flex-direction: row-reverse;
  margin: 0 -40px 0 -160px;
}

.vrv-Solution.-right .vrv-Solution_inner {
  flex-direction: row;
  margin: 0 -160px 0 -40px;
}

@media screen and (max-width: 768px) {
  .vrv-Solution_inner {
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
  }
  .vrv-Solution.-right .vrv-Solution_inner {
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
  }
}

.vrv-Solution_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.vrv-Solution_detail {
  width: 380px;
  flex: 0 0 auto;
  background: #edf2f5;
  padding: 68px 40px 0 43px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .vrv-Solution_detail {
    width: initial;
    padding: 85px 20px 18px;
    background: #edf2f5 url("/air/daikin_achievements/vrv/images/bg_line_04-1-sp.png") 0 0 no-repeat;
  }
  .vrv-Solution_detail > :last-child {
    margin-bottom: 0;
  }
}

.vrv-Solution_detail:before,
.vrv-Solution_detail:after {
  content: "";
  display: block;
  background: url("/air/daikin_achievements/vrv/images/bg_line_09.png") 0 0 no-repeat;
  width: 2px;
  height: 42px;
  position: absolute;
  left: 69px;
}

.vrv-Solution_detail:before {
  top: 0;
}

@media screen and (max-width: 768px) {
  .vrv-Solution_detail:before {
    left: initial;
    right: 0;
    width: calc(50% + 10px);
    background: url("/air/daikin_achievements/vrv/images/bg_line_04-2-sp.png") 0 0 no-repeat;
    height: 76px;
  }
}

.vrv-Solution_detail:after {
  bottom: 0;
}

@media screen and (max-width: 768px) {
  .vrv-Solution_detail:after {
    display: none;
  }
}

.vrv-SolutionHeading {
  margin-bottom: 17px;
}

.vrv-SolutionHeading_year {
  display: block;
  color: #009acf;
  font-size: calc(45 / var(--font-size-root) * 1rem);
  line-height: 1;
  font-weight: normal;
  margin-bottom: 11px;
}

@media screen and (max-width: 768px) {
  .vrv-SolutionHeading_year {
    font-size: calc(38 / var(--font-size-root) * 1rem);
  }
}

.vrv-SolutionHeading_year:before {
  content: "";
  display: inline-block;
  background: url("/air/daikin_achievements/vrv/images/bg_solution_01.png") 0 0 no-repeat;
  background-size: contain;
  margin-right: 5px;
  width: 53px;
  height: 60px;
  vertical-align: middle;
  margin-top: -0.2em;
}

@media screen and (max-width: 768px) {
  .vrv-SolutionHeading_year:before {
    width: 30px;
    height: 42px;
  }
}

.vrv-SolutionHeading_text {
  font-size: calc(24 / var(--font-size-root) * 1rem);
  line-height: 1.3;
  color: var(--color-heading);
}

@media screen and (max-width: 768px) {
  .vrv-SolutionHeading_text {
    font-size: calc(16 / var(--font-size-root) * 1rem);
  }
}

.vrv-Solution_text {
  font-size: calc(14 / var(--font-size-root) * 1rem);
  line-height: 1.72;
  margin-bottom: 22px;
  color: #000;
}

.vrv-FirstSolution .vrv-FirstSolution_inner {
  padding: 0 0 80px;
  background: url("/air/daikin_achievements/vrv/images/bg_line_01.png") 50% 100% no-repeat;
}

.vrv-FirstSolutionHeading {
  margin: 30px 0 13px 0;
  color: #fff;
}

.vrv-FirstSolutionHeading_year {
  display: block;
  color: #009acf;
  font-size: calc(60 / var(--font-size-root) * 1rem);
  line-height: 1.1;
  font-weight: normal;
  margin-bottom: 9px;
  padding-right: 26px;
}

@media screen and (max-width: 768px) {
  .vrv-FirstSolutionHeading_year {
    font-size: calc(38 / var(--font-size-root) * 1rem);
  }
}

.vrv-FirstSolutionHeading_year:before {
  content: "";
  display: inline-block;
  background: url("/air/daikin_achievements/vrv/images/bg_solution_01.png") 0 0 no-repeat;
  background-size: contain;
  margin-right: 5px;
  vertical-align: middle;
  width: 53px;
  height: 60px;
}

@media screen and (max-width: 768px) {
  .vrv-FirstSolutionHeading_year:before {
    width: 30px;
    height: 42px;
  }
}

.vrv-FirstSolutionHeading_text {
  font-size: calc(32 / var(--font-size-root) * 1rem);
  line-height: 1.3;
}

@media screen and (max-width: 768px) {
  .vrv-FirstSolutionHeading_text {
    font-size: calc(20 / var(--font-size-root) * 1rem);
  }
}

.vrv-FirstSolution_img {
  margin: 56px 0 53px;
}

.vrv-Separator {
  display: block;
  max-width: 960px;
  height: 96px;
  margin: 0 auto;
  background-position: 50% 0;
  background-repeat: no-repeat;
}

.vrv-Separator.-ltr {
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_07.png");
}

.vrv-Separator.-rtl {
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_03.png");
}

.vrv-Separator.-ltc {
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_05.png");
}

.vrv-Separator.-rtc {
  background-image: url("/air/daikin_achievements/vrv/images/bg_line_03.png");
}

@media screen and (max-width: 768px) {
  .vrv-Separator.-ltr, .vrv-Separator.-rtl, .vrv-Separator.-ltc, .vrv-Separator.-rtc {
    height: 100px;
    background-image: url("/air/daikin_achievements/vrv/images/bg_line_01.png");
    background-repeat: repeat-y;
  }
}

.vrv-Button {
  display: inline-block;
  color: #fff !important;
  background: var(--color-button-bg);
  font-weight: bold;
  text-align: center;
  padding: 2px 10px;
  font-size: calc(13 / var(--font-size-root) * 1rem);
  line-height: 1.57;
}

.vrv-Button:hover, .vrv-Button:focus {
  background: var(--color-button-bg-hover);
}

.vrv-Button:after {
  content: "";
  position: relative;
  display: inline-block;
  background: url("/air/common/images/icon/icon_link_arrow_8_lightblue.svg") 0 0 no-repeat;
  width: 6px;
  height: 8px;
  margin-left: 5px;
}

.vrv-Button.js-brand-ModalOpen::after {
  display: none;
}

.vrv-Button.-blue {
  background: var(--color-button-blue-bg);
}

.vrv-Button.-blue:hover {
  background: var(--color-button-blue-bg-hover);
}

.vrv-Button.-large {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  padding: 5px 18px;
}

.vrv-Button.-large::after {
  top: -0.05em;
}

@media print {
  .vrv-AnimationGif {
    display: none;
  }
}

.vrv-AltImage {
  display: none;
}

@media print {
  .vrv-AltImage {
    display: inline-block;
  }
}
